<html>
    <head>
        <title>Page not found - TCI Anthropedia</title>
        <link rel="stylesheet" type="text/css" href="/static/css/error.css" />
    </head>
    <body>
        <header>
            <h1>{{ _("error.404.title") }}</h1>
        </header>
        <main>
            <p>
                <a href="/en/">{{ _("error.404.link_home_en") }}</a> /
                <a href="/fr/">{{ _("error.404.link_home_fr") }}</a>
            </p>
            <img src="{{abs_static_url()}}images/anthropedia-large.png" alt="Anthropedia Foundation" />
        </main>
    </body>
</html>
